@charset "utf-8";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


body > #pageTop > iframe, body > #pageTop > img {
	float: left;
	font-size: 0 !important;
	height: 0 !important;
	line-height: 0 !important;
	margin-top: -13px;
	width: 0 !important;
}

#pageTop div.mainContents{
margin: 0 0 0 120px;
}
#pageTop div.mainContents.notExNav article{
width: 1160px;
padding-bottom:10px;
margin-left: auto;
margin-right: auto;
}
#pageTop #contents .contentsIn{
width: 100%;
}

#pageTop .contentsIn .socialBtnBlock {
	margin: 0;
	width: auto;
	text-align: left;
	right: 40px;
	top: 30px;
}
#pageTop .contentsIn .socialBtnBlock li{
	display: inline-block;
	margin-left: 15px;
}
#pageTop .contentsIn .socialBtnBlock a:hover {
background: none;
opacity: 0.7;
}
.contentsIn h1,
.contentsIn h2,
.contentsIn h3 {
	margin: 0;
	color: #3d3935;
}
.contentsIn p{
	margin: 0;
}
#pageTop .contentsIn .keyVisual {
	width: 100%;
	/* height: 560px; 2020 */
	height: 508px;
	margin: 0;
	position: relative;
	background: url('/tohoku/images/renew2021/mainVisual.png') no-repeat left center;
	-webkit-background-size: cover;
	background-size: cover;
}
#pageTop ._wrapper {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}
#pageTop ._wrapper ._section + ._section{
	margin-top: 70px;
}

#pageTop ._wrapper h3{
	margin-bottom: 14px;
	font-size: 20px;
	line-height: 1.5;
	font-weight: bold;
}

#pageTop ._wrapper ._txt{
	font-size: 14px;
	line-height: calc(28/14);
	color: #3d3935;
}
#pageTop ._wrapper ._txt + ._txt{
	margin-top: 2em;
}

#pageTop ._wrapper ._tabBody h4{
	margin-bottom: 24px;
	font-size: 20px;
	line-height: 1.5;
	font-weight: bold;
}

#pageTop ._wrapper ._tabBody h5{
	margin-bottom: 8px;
	font-size: 14px;
	line-height: 1.5;
	font-weight: bold;
}
a._link{
	font-size: 13px;
	line-height: calc(20/13);
	font-weight: normal;
	color: #c6893f;
	text-decoration: none;
}
a._link:hover{
	background: #c6893f;
	color: #fff;
}
a._link[target="_blank"] {
	position: relative;
	padding-right: 25px;
}
 a._link[target="_blank"]:after{
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	width: 14px;
	height: 14px;
	background: url('/tohoku/images/renew2020/ico-blank.png') no-repeat top left;
	-webkit-background-size: 100%;
	background-size: 100%;
}
a._link[target="_blank"]:hover:after{
	background: url('/tohoku/images/renew2020/ico-blank-white.png') no-repeat top left;
	-webkit-background-size: 100%;
	background-size: 100%;
}
._linkRight {
	text-align: right;
	margin-top: 20px;
}
._link._notLink{
	font-size: 13px;
	line-height: calc(20/13);
	font-weight: normal;
	color: #000000;
}

a._onMou:hover {
	opacity: 0.7;
}

#pageTop ul.sns.footer{
	right: 40px;
}


._Clred {
	color: red !important;
}

/* #history */
#history{
	padding-top: 73px;
}
/* main Visual */
.keyVisual > *{
	position: absolute;
}
.keyVisual ._ttl{
	width: 370px;
	left: 134px;
	top: 62px;
}

.keyVisual ._lead{
	width: 440px;
	left: 100px;
	top: 305px;
	font-size: 18px;
	line-height: calc(32/17);
	text-align: center;
	font-weight: bold;
	color: #fff;
	letter-spacing: -0.05em;
}
.keyVisual ._anchor{
	left: 222px;
	top: 449px;
	width: 190px;
	border: 2px solid #fff;
	padding: 13px 30px 12px 26px;
	text-decoration: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.keyVisual ._anchor:hover {
	background: rgba(255, 255, 255, .4);
}
.keyVisual ._anchor span{
	position: relative;
	padding-right: 35px;
	font-size: 23.5px;
	line-height: 1;
	font-weight: bold;
	color: #fff;
}
.keyVisual ._anchor span:after{
	position: absolute;
	content: "";
	right: 4px;
	top: 5px;
	width: 9px;
	height: 9px;
	border-right: 2px solid #fff;
	border-bottom: 2px solid #fff;
	-webkit-transform: rotate(40deg) skewX(-10deg);
	    -ms-transform: rotate(40deg) skewX(-10deg);
	        transform: rotate(40deg) skewX(-10deg);
}
.keyVisual ._t1{
	left: 560px;
	top: 35px;
}
.keyVisual ._t1._end {
	top: 39px;
}
.keyVisual ._t1 p,
.keyVisual ._t1 h3{
	font-size: 14px;
	color: #85c12f;
	font-weight: bold;
	line-height: 1.5;
}
.keyVisual ._t1._end p{
	font-size: 17px;
}
.keyVisual ._t1 p ._num{
	font-size: 19.5px;
	font-weight: bold;
	vertical-align: middle;
}
.keyVisual ._t1 ._date{
	font-size: 13px;
}

.keyVisual ._t2{
	left: 560px;
	top: 475px;
	font-size: 13px;
	line-height: calc(20/13);
	color: rgba(255, 255, 255, .5);
	letter-spacing: -0.05em;
}
.keyVisual ._t3{
	left: 1038px;
	top: 425px;
	color: #fff;
	font-size: 13px;
	font-weight: bold;
}
.keyVisual ._t3 ._exp{
	display: inline-block;
	position: relative;
	font-weight: bold;
}
.keyVisual ._t3 ._exp ._small{
	font-size: 36px;
}
.keyVisual ._t3 ._exp ._large{
	font-size: 36px;
	vertical-align: bottom;
}
.keyVisual ._t3 ._exp ._slash{
	font-size: 48px;
	vertical-align: top;
	font-weight: normal;
}
.keyVisual ._t3 ._top{
	margin-bottom: 0.5em;
	padding-left: 1em;
	font-size: 13px;
	color: #fff;
}
.keyVisual ._t3 ._bottom{
	vertical-align: bottom;
	line-height: 18px;
}
.keyVisual ._t4{
	width: 440px;
	left: 100px;
	top: 410px;
	font-size: 14px;
	line-height: calc(20/14);
	text-align: center;
	color: rgba(255, 255, 255, 0.5);
	letter-spacing: -0.05em;
}
#pageTop .keyVisual ._p1 {
	top: 19px;
	left: 540px;
	width: 566px;
}
#pageTop .keyVisual ._note{
	bottom: -25px;
	right: 0;
	font-size: 13px;
	line-height: 1.5;
	color: #a6a6a6;
}

.keyVisual ._p1 img{
	width: 100%;
}

/* _anchor-link */
._anchor-link{
	display: flex;
}
._anchor-link:hover {
	background: rgba(255, 255, 255, .4);
}
._anchor-link ._anc{
	flex: 1;
	flex-basis: auto;
	padding: 4px 55px;
	background: rgba(212, 233, 226, 1);
	border-top: 2px solid #006241;
	border-left: 1px solid #006241;
	border-right: 1px solid #006241;
	border-bottom: 2px solid #006241;
	text-align: center;
	text-decoration: none;
}
._anchor-link ._anc:hover{
	background: rgba(212, 233, 226, 0.7);
}
._anchor-link ._anc:first-child{
	border-left: none;
}
._anchor-link ._anc:last-child{
	border-right: none;
}
._anchor-link ._anc span{
	position: relative;
	display: inline-block;
	padding-right: 32px;
	font-size: 20px;
	line-height: 2;
	font-weight: bold;
	color: #006241;
}
._anchor-link ._anc span:after{
	position: absolute;
	content: "";
	right: 4px;
	top: 50%;
	width: 9px;
	height: 9px;
	border-right: 2px solid #006241;
	border-bottom: 2px solid #006241;
	-webkit-transform: translateY(-70%) rotate(45deg) skew(-10deg, -10deg);
	    -ms-transform: translateY(-70%) rotate(45deg) skew(-10deg, -10deg);
	        transform: translateY(-70%) rotate(45deg) skew(-10deg, -10deg);
}

/* #donation */
#pageTop div#donation{
	margin-top: 30px;
}
#pageTop div#donation > ._ttl {
	margin-bottom: 22px;
}
._tabList {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-box-pack: space-between;
	-ms-flex-pack: space-between;
	justify-content: space-between;
	border-bottom: 1px solid #999;
	margin-bottom: 70px;
}
._tabList ._item{
	width: 475px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
._tabList ._item a {
	display: block;
	padding: 22px 10px;
	background: #f4f2ef;
	border: 1px solid #f4f2ef;
	border-radius: 10px 10px 0 0;
	font-size: 18px;
	line-height: 1.2;
	text-align: center;
	color: #c6893f;
	text-decoration: none;
}

._tabList ._item.active a{
	position: relative;
	margin-bottom: -1px;
	background: #fff;
	border: 1px solid #999;
	border-bottom: 2px solid #fff;
	z-index: 1;
	color: #3d3935;
}
._tabBody ._tabBlockInr > div + div {
	margin-top: 50px;
}
._tabBody ._tabBlockInr > ._linkRight {
	text-align: right;
	margin-top: 20px;
}

._tabBody ._tabBlockInr ._photoBlock{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
}
._tabBody ._tabBlockInr ._photoBlock figure{
	width: 395px;
	margin-right: 50px;
}
._tabBody ._tabBlockInr ._photoBlock ._copyBlock{
	flex-grow: 1;
}
._tabBody ._tabBlockInr ._photoBlock._reverse {
	-webkit-box-orient: horizontal;
	-webkit-box-direction: reverse;
	-ms-flex-direction: row-reverse;
	flex-direction: row-reverse;
}
._tabBody ._tabBlockInr ._photoBlock._custom {
	-webkit-box-orient: horizontal;
	-webkit-box-direction: reverse;
	-ms-flex-direction: row-reverse;
	flex-direction: row-reverse;
}
._tabBody ._tabBlockInr ._photoBlock._custom ._eventLink{
	display: block;
	width: 395px;
	margin-left: 50px;
	flex-shrink: 0;
}
._tabBody ._tabBlockInr ._photoBlock._custom ._copyBlock{
	flex-grow: 0;
}
._tabBody ._tabBlockInr ._photoBlock._reverse figure{
	margin-left: 50px;
	margin-right: 0;
}
._tabBody ._tabBlockInr ._photoBlock._custom figure{
	margin-top: 20px;
	margin-right: 0;
}
._tabBody ._tabBlockInr ._photoBlock._small figure{
	width: 335px;
}

._tabBody ._tabBlockInr ._photoBlock figure figcaption{
	margin-top: 10px;
	font-size: 13px;
	line-height: 1;
	color: #3d3935;
}
._tabBody ._tabBlockInr ._photoBlock ._copyBlock ._borderBlock,
._tabBody ._tabBlockInr ._photoBlock._custom ._borderBlock{
	padding: 14px 20px;
	border: 1px solid #dadad9;
}
._tabBody ._tabBlockInr ._photoBlock ._copyBlock ._moreEvent{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
	align-items: center;
	/* width: 92%; */
	/* margin-top: 20px; */
	padding: 9px 9px 9px 24px;
	border: 1px solid #dadad9;
}
._tabBody ._tabBlockInr ._photoBlock._custom ._moreEvent {
	padding: 15px 9px 11px 9px;
	border: 1px solid #dadad9;
}
._tabBody ._tabBlockInr ._photoBlock._custom ._moreEvent ._col2{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
	/* align-items: center; */
	text-decoration: none;
	color: #3d3935;
	padding-left: 10px;
}
._tabBody ._tabBlockInr ._photoBlock._custom ._moreEvent ._col2 + ._col2{
	margin-top: 10px;
	padding-top: 10px;
	border-top: 1px solid #dadad9;
}
._eventLink {
	text-decoration: none;
	color: #000;
}
._eventLink ._moreEvent ._hover:hover{
	opacity: 0.7;
}
._tabBody ._tabBlockInr ._photoBlock ._copyBlock ._moreEvent ._lead,
._tabBody ._tabBlockInr ._photoBlock._custom ._moreEvent ._lead{
	/* margin-top: 10px; */
	margin-bottom: 5px;
	font-weight: bold;
	font-size: 16px;
	line-height: calc(28/16);
}
._tabBody ._tabBlockInr ._photoBlock._custom ._moreEvent ._lead{padding-left: 10px;}
._tabBody ._tabBlockInr ._photoBlock ._copyBlock ._moreEvent ._copy,
._tabBody ._tabBlockInr ._photoBlock._custom ._moreEvent ._copy{
	margin-bottom: 6px;
	font-size: 14px;
	line-height: calc(22/14);
}
._tabBody ._tabBlockInr ._photoBlock._custom ._moreEvent ._copy{ padding-top: 7px; }
._tabBody ._tabBlockInr ._photoBlock ._copyBlock ._moreEvent ._alignR,
._tabBody ._tabBlockInr ._photoBlock._custom ._moreEvent ._alignR{
	text-align: right;	
}
._tabBody ._tabBlockInr ._photoBlock ._copyBlock ._moreEvent ._alignR span,
._tabBody ._tabBlockInr ._photoBlock._custom ._moreEvent ._alignR span{
	font-size: 13px;
  line-height: calc(20/13);
  font-weight: normal;
  color: #c6893f;
  text-decoration: none;
}
._tabBody ._tabBlockInr ._photoBlock ._copyBlock ._moreEvent ._photo,
._tabBody ._tabBlockInr ._photoBlock._custom ._moreEvent ._photo{
	width: 165px;
	margin-left: 24px;
	flex-shrink: 0;
}
._tabBody ._tabBlockInr ._photoBlock ._copyBlock ._moreEvent ._photo img,
._tabBody ._tabBlockInr ._photoBlock._custom ._moreEvent ._photo img{
	width: 100%;
}
._tabBody ._tabBlockInr ._photoBlock ._copyBlock p{
	font-size: 13px;
	line-height: calc(20/13);
}

._tabBody ._tabBlockInr ._photoBlock ._copyBlock p + p{
	margin-top: 30px !important;
}
._tabBody ._tabBlockInr ._photoBlock ._copyBlock h5{
	margin-top: 30px;
}
._tabBody ._tabBlockInr ._photoBlock ._copyBlock h5:first-child{
	margin-top: 0;
}
._tabBody ._tabBlockInr ._photoBlock ._copyBlock ._listDics li{
	font-size: 14px;
	line-height: calc(28/14);
	text-indent: -1em;
	padding-left: 1em;
}

._tabBody ._tabBlockInr ._detailBlock{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
}

._tabBody ._tabBlockInr ._detailBlock ._copy{
	width: 520px;
	padding-top: 7px;
	font-size: 13px;
	line-height: calc(20/13);
}

._tabBody ._tabBlockInr ._detailBlock ._bnr img{
	width: 371px;
}


/* TAB 02 */
._block01 ._photoBlock{
	margin-bottom: 30px;
}
._block01 ._photoBlock{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
}
._block01 ._photoBlock ._copyBlock{
	flex-grow: 1;
}
._block01 ._photoBlock figure {
	width: 260px;
}
._block01 ._photoBlock figure img{
	width: 195px;
	margin-left: 21px;
}
._block01 ._listDics._col2{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: space-between;
		-ms-flex-pack: space-between;
		justify-content: space-between;
}
._block01 ._listDics._col2 li {
	width: calc(50% - 1em);
}
._block01 ._listDics._col2 li {
	line-height: 1.4 !important;
}
._block01 ._listDics._col2 li:nth-child(n+3){
	margin-top: 1em;
}
#pageTop ._block02 ._photoBlock:nth-child(2) h5{
	margin-bottom: 22px;
}
._tabBody ._tabBlockInr ._block02 ._photoBlock ._copyBlock p + p {
	margin-top: 20px !important;
}
._block03__col2 {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-box-pack: space-between;
	-ms-flex-pack: space-between;
	justify-content: space-between;
}

._block03__col2 ._item{
	width: 440px;
}
._block03__col2 ._item figure{
	margin-bottom: 22px;
}

/* #tenth */
#tenth {
	margin-top: 35px !important;
	padding-top: 35px;
}
#tenth ._col2{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
}
#tenth ._col2 figure{
	width: 395px;
	margin-left: 50px;
}
#tenth ._col2 ._copyBlock{
	flex-grow: 1;
}

#tenth ._copyBlock > h3._ttl{
	margin-bottom: 5px;
	font-size: 28px;
}
#tenth ._copyBlock > ._ttl-sub {
	margin-bottom: 16px;
	font-size: 20px;
	font-weight: bold;
}

#tenth ._copy{
	font-size: 14px;
	line-height: calc(28/14);
}
#tenth ._copy + ._copy{
	margin-top: 35px;
}
#tenth ._alignR{
	text-align: right;	
}
#tenth ._alignR span{
	font-size: 13px;
  line-height: calc(20/13);
  font-weight: normal;
  color: #c6893f;
  text-decoration: none;
}

#tenth > ._copyBlock{
	width: 520px;
	margin: 0 auto;
}

/* .cardDesign */
#pageTop ._wrapper .cardDesign{
	position: relative;
	background: #006241;
	padding: 40px 20px 20px;
	margin-top: 80px;
}
#pageTop ._wrapper .cardDesign #design{
	position: absolute;
	top: -30px;
	left: 0;
	width: 0;
	height: 0;
}
#pageTop ._wrapper .cardDesign > ._ttl{
	margin-bottom: 40px;
	font-size: 28px;
	font-weight: bold;
	text-align: center;
	color: #fff;
}

#pageTop ._wrapper .cardDesign ._cardBlock{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	padding: 0 50px;
	margin-bottom: 60px;
}
#pageTop ._wrapper .cardDesign ._cardBlock figure{
	width: 365px;
	margin-right: 60px;
}
#pageTop ._wrapper .cardDesign ._cardBlock ._copyBlock{
	flex-grow: 1;
	padding-top: 30px;
}
#pageTop ._wrapper .cardDesign ._cardBlock ._copyBlock ._subTtl{
	margin-bottom: 8px;
	font-size: 19px;
	line-height: calc(39/18);
	font-weight: bold;
	color: #fff;
}
#pageTop ._wrapper .cardDesign ._cardBlock ._copyBlock p {
	margin-bottom: 8px;
	font-size: 14px;
	color: #fff;
	line-height: 2;
}

#pageTop ._wrapper .cardDesign ._cardBlock ._copyBlock a._link{
	color: #dbaf7a;
}
#pageTop ._wrapper .cardDesign ._cardBlock ._copyBlock a._link:hover{
	background: #dbaf7a;
	color: #fff;
}
#pageTop ._wrapper .cardDesign ._cardBlock ._copyBlock ._linkRight{
	margin-top: 10px;
}

#pageTop ._wrapper .cardDesign ._authorBlock{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-items: flex-end;
	-webkit-box-pack: space-between;
		-ms-flex-pack: space-between;
		justify-content: space-between;
	background: #fff;
	padding: 42px 66px 50px 48px;
	color: #3d3935;
}
#pageTop ._wrapper .cardDesign ._authorBlock ._text{
	width: 515px;
}
#pageTop ._wrapper .cardDesign ._authorBlock figure{
	width: 230px;
}

#pageTop ._wrapper .cardDesign ._authorBlock ._ttl{
	margin-bottom: 22px;
	line-height: 1.5;
	font-weight: bold;
}
#pageTop ._wrapper .cardDesign ._authorBlock ._jp {
	font-size: 12px;

}
#pageTop ._wrapper .cardDesign ._authorBlock ._eng {
	font-size: 17.3px;
}

#pageTop ._wrapper .cardDesign ._authorBlock ._copy{
	margin-bottom: 12px;
	font-size: 14px;
	line-height: 2;
}

#pageTop ._wrapper .cardDesign ._authorBlock  a._link{
	color: #e9b16e;
}
#pageTop ._wrapper .cardDesign ._authorBlock  a._link:hover{
	background: #e9b16e;
	color: #fff;
}

#pageTop ._wrapper .cardDesign .ico01{
	position: absolute;
	width: 113px;
	left: 827px;
	top: -24px;
}
#pageTop ._wrapper .cardDesign .ico02{
	position: absolute;
	width: 210px;
	left: 0;
	bottom: 0;
}
#pageTop ._wrapper .cardDesign .ico03{
	position: absolute;
	width: 111px;
	left: 28px;
	bottom: 0;
}

._btnBlock{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-box-pack: space-between;
		-ms-flex-pack: space-between;
		justify-content: space-between;
	margin: 70px 0 80px;
}
._btnBlock ._btn{
	position: relative;
	width: 440px;
	padding: 30px 58px;
	border: 1px solid #dadad9;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color: #3d3935;
	font-size: 20px;
	line-height: 1.5;
	text-decoration: none;
}
._btnBlock ._btn:after{
	content: "";
	position: absolute;
	top: 50%;
	right: 28px;
	width: 10px;
	height: 10px;
	border-right: 2px solid #3d3935;
	border-bottom: 2px solid #3d3935;
	-webkit-transform: rotate(-50deg) skewX(-10deg) translateY(-8px);
	    -ms-transform: rotate(-50deg) skewX(-10deg) translateY(-8px);
	        transform: rotate(-50deg) skewX(-10deg) translateY(-8px);
}
._btnBlock ._btn:hover{
	opacity: 0.7;
}


#pageTop #qa h3 {
margin: 60px 0 25px;
font-size: 2.2em;
}
#pageTop #qa dl {
border-top: 1px dotted #b7b7b7;
padding-top: 12px;
}
#pageTop #qa dl dt {
margin: 0 0 10px;
padding: 2px 0 0 40px;
background: url("/tohoku/images/icon-tohoku140821-faq.gif") no-repeat 9px 2px;
min-height: 21px;
font-size: 14px;
font-weight: bold;
line-height: calc(21/14);
color: #3d3935;
}
#pageTop #qa dl dd {
border-bottom: 1px dotted #b7b7b7;
margin: 0 0 14px;
padding: 0 0 15px 40px;
font-size: 14px;
line-height: calc(21/14);
}
#pageTop #qa dl dd span {
margin: 15px 0 0;
display: block;
text-align: right;
}
#pageTop #qa dl dd span.note {
margin: 0;
font-size: 86%;
color: #b1b0ae;
}
#pageTop ._localnav{
	margin: 77px 0 70px;
}
#pageTop ._localnav ul{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-box-pack: space-between;
		-ms-flex-pack: space-between;
		justify-content: space-between;
	border-top: 1px solid #e2ddd7;
	border-bottom: 1px solid #e2ddd7;
	padding: 0 55px;
}
#pageTop ._localnav ul li{
	padding: 30px 0;
}
#pageTop ._localnav ul li a{
	font-size: 12px;
	line-height: calc(20/12);
}